### Method

# Ide DebuggerThreadGroup set_exit_code

#### Declaration

    void
    ide_debugger_thread_group_set_exit_code (
      IdeDebuggerThreadGroup* self,
      const gchar* exit_code
    )

#### Description

No description available.

Sets property | `Ide.DebuggerThreadGroup:exit-code`

#### Parameters

`exit_code` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.